View Issue Details

IDProjectCategoryView StatusLast Update
0003080PartDesignBugpublic2018-08-26 15:22
ReporterwmayerAssigned Toickby 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.17 
Target Version0.17Fixed in Version0.17 
Summary0003080: FreeCAD claims selected geometry is not part of active body
DescriptionForum discussion:
https://forum.freecadweb.org/viewtopic.php?f=3&t=22896
TagsNo tags attached.

Activities

Kunda1

2017-07-12 12:33

administrator   ~0009736

@kkremitzki would this constitute as being in your GSOV jurisdicition?

vectro

2017-07-30 22:28

reporter   ~0009859

I see this issue as described using the latest daily build.

OS: Ubuntu 16.04.2 LTS
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.17.11670 (Git)
Build type: None
Branch: master
Hash: 7b066fe33488ddc389c4545e93647a8e59e69a2b
Python version: 2.7.12
Qt version: 4.8.7
Coin version: 4.0.0a
OCC version: 7.1.0
Locale: English/UnitedStates (en_US)

wmayer

2017-09-21 09:57

administrator   ~0010142

https://github.com/FreeCAD/FreeCAD/commit/de31528dda48036b7c92f27fcbd2a301652cd3f6

Issue History

Date Modified Username Field Change
2017-06-12 08:30 wmayer New Issue
2017-06-17 21:41 normandc Product Version => 0.17
2017-06-17 21:41 normandc Target Version => 0.17
2017-07-12 12:29 Kunda1 Tag Attached: #pending
2017-07-12 12:33 Kunda1 Note Added: 0009736
2017-07-30 22:28 vectro Note Added: 0009859
2017-07-31 11:48 Kunda1 Status new => confirmed
2017-08-07 05:45 ickby Assigned To => ickby
2017-08-07 05:45 ickby Status confirmed => assigned
2017-09-21 09:57 wmayer Status assigned => closed
2017-09-21 09:57 wmayer Resolution open => fixed
2017-09-21 09:57 wmayer Fixed in Version => 0.17
2017-09-21 09:57 wmayer Note Added: 0010142
2018-08-26 15:22 Kunda1 Tag Detached: #pending